Subject: [MOBILE-IP] IP Mobility Support for IPv4, revised

From: "Charles E. Perkins" <[email-masked]>
Date: Sun, 23 Jan 2000 11:52:56 -0800

Hello,

I have finished a new draft, draft-ietf-mobileip-rfc2002-bis-01.txt
and it is available on my web page at:
        http://www.iprg.nokia.com/~charliep/txt/mobileip/mobileip.txt
There are a list of Open Issues in the above draft.  If someone has
answers, I'd appreciate getting e-mail or mailing list discussion about
the issues before I send the draft to the IETF directories.  Or else,
I can just delete the section.  Or, I can leave the section in the
revised draft, and hope that answers become available as the revised
draft goes through Last Call.

Regards,
Charlie P.